
ChiliProject - Bug # 1050: Create vagrant file/chef cookbook

Status: Closed Priority: Normal
Author: Andrew Smith Category:
Created: 2012-06-27 Assignee:
Updated: 2012-07-16 Due date:
Remote issue URL:
Affected version:
Description: It was mentioned in IRC about creating a vagrant file/cookbook to quickly spin up a ChilliProject VM without 

needing to manually set everything up.

History
2012-07-09 06:35 pm - Felix Schäfer
- Status changed from Open to Closed

- Target version set to 3.3.0

The Chef CookBook is at https://github.com/meineerde/chiliproject-cookbook, the Vagrant part at https://github.com/thegcat/chiliproject-vagrant.

Those will probably move to the chiliproject account on github down the line, but they fulfill the basic requirements for this issue, issues with the 
CookBook or the Vagrant repo should be reported to the corresponding projects.

2012-07-16 08:09 am - kwadronaut .
Update links for ref.:
https://github.com/chiliproject/cookbook
https://github.com/chiliproject/vagrant

2012-07-16 08:38 am - Felix Schäfer
Oh yes, thanks kwadronaut :-)
